<bugID>394091<Summary>The resizer is "stuck" or still shown on the toolbar after removing the search bar</Summary><Description>Created attachment 278676
screenshot

The resizer is "stuck" or still shown on the toolbar after removing the search bar.

Reproduce:
1) Have the resizer between the location bar and search bar
2) Remove the search bar
3) The resizer is now permanently stuck to the right side of the toolbar and cannot be used or removed...even after readding the search bar.

The resizer was shown in "customize toolbar", I readded it and it works find but a resizer is still stuck on the toolbar. In the screenshot there are two resizers there because I did this twice.</Description></bugID>